File: paste.css

package info (click to toggle)
paste 3.5.2%2Brepack-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm
  • size: 2,424 kB
  • sloc: python: 18,933; javascript: 8,028; sh: 24; makefile: 16
file content (15 lines) | stat: -rw-r--r-- 194 bytes parent folder | download | duplicates (14)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
a.invisible-link {
  color: #fff;
  text-decoration: none;
}

a.invisible-link:visited {
  color: #fff;
  text-decoration: none;
}

a.invisible:link {
  color: #fff;
  text-decoration: none;
}